@charset "utf-8";


/* 幅644px以下から ヘッダー等微調節
--------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 481px){
	

.spDisp {
	display:block;
}

.spHide {
	display:none;
}

.box {
	width: 90%;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}

/*　見出し・画像　*/

/*　見出し・画像　*/

.midashi1 {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #D90000;
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 20px;
}


.midashi2 {
	margin-bottom: 20px;
	font-size: 14px;
	color: #000000;
	background-image: url(../img/qa_qj.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	height: 40px;
	padding-left: 60px;
	font-weight: bold;
	padding-top: 10px;
	clear: both;
}


.midashi3 {
	margin-bottom: 10px;
	font-size: 18px;
	color: #000000;
	background-image: url(../img/qa_qj.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	padding-left: 60px;
	font-weight: bold;
	clear: both;
}

.img100 img{
	width:100%;
	height:auto;
} 


/*　トップページ　*/


/*　ヘッダー　*/

h1 {
	display: none;
}


header {
	height: auto;
	width: 100%;
	background-color: #D90000;
	overflow: hidden;
}

.header_cont {
	width: 100%;
	margin-right: auto;
	margin-left: auto;

}

.header_logo {
	float: left;
	padding-top: 25px;
	padding-bottom: 16px;
	width: 88%;
}

.header_logo img{
	width: 90%;
	height: auto;
	padding-left: 10px;
}



/* メインイメージ */

.main_imgb {
	width: 100%;
}

.main_img img{
	width:100%;
	height:auto;

}

.main1 {
	background-image: url(../img/main1_back.png);
	background-repeat: repeat-x;
	background-position: top;
}

.main1_c {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 55px;
}

.main1_p {
	float: none;
	width: 100%;
	padding-top: 22px;
	margin-bottom: 20px;
}

.main1_t {
	float: none;
	width: 100%;
	text-align: center;
}


.main2 {
	background-image: url(../img/main2_back.png);
	background-repeat: repeat;
	padding-top: 56px;
	padding-bottom: 56px;
}

.main2_1 {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

.main2_11 {
	float: left;
	width: 63%;
	padding-top: 30px;
}

.main2_11 img{
	width:100%;
	height:auto;
}

.main2_12 {
	width: 100%;
}

.main2_1m {
	margin-bottom: 25px;
	padding-bottom: 22px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #D90000;
	text-align: center;
}

.main2_1p1 {
	float: none;
	width: 100%;
	margin-bottom: 3%;
}

.main2_1p2 {
	float: none;
	width: 100%;
	margin-bottom: 3%;
}

.main2_sp {
	float: right;
	width: 35%;
	padding-top: 30px;
}

.main2_sp img{
	width:100%;
	height:auto;
}

.main2_j {
	text-align: center;
	margin-bottom: 40px;
}

.main2_2 {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.main2_2m {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}

.main2_2t {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

.main3 {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}

.main3_p{
	float: none;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}

.main3_p img{
	width:100%;
	height:auto;
}

.main3_t{
	float: none;
	width: 100%;
}

.main4 {
	clear: both;
	padding-top: 25px;
	padding-bottom: 10px;
	background-image: url(../img/main2_back.png);
	background-repeat: repeat;
}

.main4_c {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 15px;
}

.main4_c img{
	width:100%;
	height:auto;
}

.main4_c li {
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	width: 23%;
}

.pagetop {
	background-image: url(../img/pagetop_b.png);
	background-repeat: repeat-x;
	text-align: center;
}

/*　フッター・コピーライト　*/

footer {
	padding-top: 13px;
	padding-bottom: 30px;
	text-align: center;
	overflow: hidden;
	clear: both;
	color: #FFF;
	background-color: #DA0808;
	width: 100%;
}

.footer_logo {
	margin-bottom: 47px;
}


.copyright {
	padding-bottom: 19px;

}

.onegai {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 20px;
}


/*　中ページ　*/


.page_bc {
	background-image: url(../img/main1_back.png);
	height: 42px;
}

.page_back {
	background-image: url(../img/main2_back.png);
	background-repeat: repeat;
}

.page_cont {
	height: auto;
	width: 90%;
	overflow: hidden;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}

.page_ks {
	padding: 20px;
	border: 1px solid #000;
	margin-bottom: 40px;
	font-weight: bold;
}


.page_ks a{
	color: #D90000;
	font-weight: bold;
}


.qa-q_box {
	width: 100%;
	float: left;
	color: #D90000;
	text-decoration: underline;
}

.qa-q_box li {
	background-image: url(../img/qa_qj.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	padding-top: 10px;
	font-size: 16px;
	padding-left: 50px;
	margin-bottom: 10px;
}

.qa-q_box li a{
	font-weight: bold;
	color: #000;
}


.qa-q_box2 {
	width: 100%;
	float: left;
	color: #D90000;
	text-decoration: underline;
	margin-bottom: 40px;
}

.qa-q_box2 li {
	background-image: url(../img/qa_qj.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	padding-top: 10px;
	font-size: 16px;
	padding-left: 50px;
	margin-bottom: 10px;
}

.qa-q_box2 li a{
	font-weight: bold;
	color: #000;
}

.qa_cont {
	margin-bottom: 50px;
	clear: both;
	overflow: hidden;
	background-color: #FFF;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	padding: 20px;
}

.qa_cont a{
	color: #D90000;
}

.contact_1 {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

.contact_1 img{
	width: 100%;
	height:auto;
}

.contact_2 {
	float: none;
	width: 100%;
}

.contact_2 img{
	width: 100%;
	height:auto;
}

.contact_t {
	clear: both;
	margin-bottom: 20px;
}

.order_cont {
	clear: both;
	margin-bottom: 30px;
	overflow: hidden;
	background-color: #FFF;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	padding: 20px;
}

.order_p {
	float: none;
	width: 100%;
	margin-bottom: 15px;
}

.order_p img{
	width: 100%;
	height:auto;
}

.order_t {
	float: none;
	width: 100%;
	padding-top: 10px;
}

.order_m {
	color: #D90000;
	border-bottom-width: 3px;
	border-bottom-style: dashed;
	border-bottom-color: #D90000;
}

.price {
	color: #FFF;
	font-size: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	background-image: url(../img/price.png);
	background-repeat: repeat;
	width: 130px;
	text-align: center;
	float: right;
}

.order_txt {
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #DBC7A3;
	margin-bottom: 15px;
	padding-bottom: 10px;
}


.order_cont2 {
	margin-bottom: 30px;
	background-color: #FFF;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	padding: 20px;
	float: none;
}

.order_cont3 {
	margin-bottom: 30px;
	overflow: hidden;
	background-color: #FFF;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	padding: 20px;
	float: none;
}

.order_p2 {
	margin-bottom: 15px;

}

.order_p2 img{
	width:100%;
	height:auto;

}

.order_t2 {
	text-align: center;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #DBC7A3;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.order_t2 p{
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

.price2 {
	color: #FFF;
	font-size: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	background-image: url(../img/price.png);
	background-repeat: repeat;
	width: 130px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.mem_all-1 {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

.mem_all-1 img{
	width:100%;
	height:auto;
}

.mem_all-2 {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

.mem_all-2 img{
	width:100%;
	height:auto;
}

.mem_cont {
	margin-bottom: 20px;
	clear: both;
	overflow: hidden;
	background-color: #FFF;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	padding: 20px;
}

.mem_spn {
	font-weight: bold;
	color: #333;
	font-size: 14px;
}

.men_p {
	float: none;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}

.men_t {
	float: none;
	width: 100%;
}


.mem_1m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #C5131C;
	font-size: 20px;
	font-weight: bold;
	color: #C5131C;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_2m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #713859;
	font-size: 20px;
	font-weight: bold;
	color: #713859;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_3m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #C66B86;
	font-size: 20px;
	font-weight: bold;
	color: #C66B86;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_4m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #F7598C;
	font-size: 20px;
	font-weight: bold;
	color: #F7598C;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_5m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #FD9F01;
	font-size: 20px;
	font-weight: bold;
	color: #FD9F01;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_6m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #FDDF20;
	font-size: 20px;
	font-weight: bold;
	color: #FDDF20;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_7m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #EB7F27;
	font-size: 20px;
	font-weight: bold;
	color: #EB7F27;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_8m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #BD9F80;
	font-size: 20px;
	font-weight: bold;
	color: #BD9F80;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_9m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #793919;
	font-size: 20px;
	font-weight: bold;
	color: #793919;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_10m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #84CA54;
	font-size: 20px;
	font-weight: bold;
	color: #84CA54;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_11m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #006633;
	font-size: 20px;
	font-weight: bold;
	color: #006633;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_12m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #91C0DD;
	font-size: 20px;
	font-weight: bold;
	color: #91C0DD;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_13m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #65CAD6;
	font-size: 20px;
	font-weight: bold;
	color: #65CAD6;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_14m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #136AD2;
	font-size: 20px;
	font-weight: bold;
	color: #136AD2;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_15m {
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #1A3B66;
	font-size: 20px;
	font-weight: bold;
	color: #1A3B66;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
}

.mem_jp {
	margin-bottom: 20px;
}

.mem_jp img{
	width:100%;
	height:auto;
}

.mem_jp li{
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	width: 18%;
}

}
